UPDATE {PRE}settings SET value = '1.0.3' where var = 'version';
INSERT IGNORE INTO `{PRE}settings` VALUES('bad_words', 'lesbian,verga,xxx,sex,porn,suck,fuck,cash,vagina,cunt,dick,slut,whore,anal,penis', 'Bad Words', '', 'textarea', '', '', '', 'website', 50);
INSERT IGNORE INTO `{PRE}settings` VALUES('default_lang', 'en', '', '', 'text', '', '', '', 'apperance', 50);
ALTER TABLE `{PRE}sites` ADD `hasAMP` BOOLEAN NOT NULL DEFAULT FALSE AFTER `favicon`;
INSERT IGNORE INTO `{PRE}settings` VALUES('slug_contact', 'contact', 'Contact', '', 'text', '', 'required="required"', '', 'slug', 0);
INSERT IGNORE INTO `{PRE}settings` VALUES('slug_last', 'last', 'Last Sites', '', 'text', '', 'required="required"', '', 'slug', 0);
INSERT IGNORE INTO `{PRE}settings` VALUES('slug_top', 'top', 'Top Sites', '', 'text', '', 'required="required"', '', 'slug', 0);
ALTER TABLE `{PRE}sites` ADD `completed` BOOLEAN NOT NULL DEFAULT FALSE ;
ALTER TABLE `{PRE}sites` ADD `ip` varchar(250) NOT NULL DEFAULT '' ;
ALTER TABLE `{PRE}sites` ADD `city` varchar(50) NOT NULL DEFAULT '' ;
ALTER TABLE `{PRE}sites` ADD `country` varchar(50) NOT NULL DEFAULT '' ;
ALTER TABLE `{PRE}sites` ADD `region` varchar(50) NOT NULL DEFAULT '' ;
ALTER TABLE `{PRE}sites` ADD `isp` varchar(50) NOT NULL DEFAULT '' ;
INSERT IGNORE INTO `{PRE}settings` VALUES('slug_filter', 'filter', 'Filter List', '', 'text', '', 'required="required"', '', 'slug', 0);
INSERT IGNORE INTO `{PRE}settings` VALUES('slug_made_with', 'made_with', 'Made With', '', 'text', '', 'required="required"', '', 'slug', 0);
UPDATE `{PRE}sites` SET `completed` = 1 WHERE score > 0 ;
ALTER TABLE `{PRE}sites`  DROP INDEX url;
ALTER TABLE `{PRE}sites`  ADD UNIQUE KEY url (url(25));

